* {
    font-display: auto;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    word-break: break-word;
    hyphens: none;
    -webkit-hyphens: none;
}

body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  color: #36304D;
}

h1 {
  font-size: 48px;
  font-weight: 600;
  margin: 0;
}

h2 {
  font-size: 30px;
  font-weight: 400;
  margin: 0;
}

h3 {
  font-size: 22px;
  margin: 0;
}

h4 {
  font-size: 19px;
  margin: 0;
}

p {
  font-size: 14px;
}

.title {
  font-family: 'Poppins';
  font-weight: 600;
  font-size: 48px;
  text-align: center;
  margin-bottom: 60px;
  color: #36304D;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
}

a {
  font-size: 14px;
  color: #DC423D;
  letter-spacing: 0;
  text-align: left;
  font-weight: 500;
}

a.read-more {
  text-align: center;
}

.limit-line-1 {
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}

.limit-line-4 {
  line-height: 1.5em;
  height: 6em;
  overflow: hidden;
  margin: 0;
  max-width: 100%;
}

.limit-line-3, .limit-line-3 > * {
  line-height: 1.5em;
  height: 4.5em;
  overflow: hidden;
  margin: 0;
  max-width: 100%;
}

@media (max-width: 768px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 22px;
  }
  .title {
    font-size: 36px;
  }
}

li {
  padding-top: 3px;
  padding-bottom: 3px;
}